# Summary
* [Introduction](intro.md)
    * [Threat Model](threat-model.md)
    * [Selecting a Quorum](selecting-quorum.md)
    * [System Roles](system-roles.md)
    * [Key Types](key-types.md)
    * [Software](software.md)
    * [Location](locations.md)
    * [Glossary](glossary.md)
* [Generated Documents]()
    * [All Levels]()
        * [Provision Personal PGP Signing Keys On-Board Smart Card](generated-documents/all-levels/provision-pgp-signing-keys-on-board-smart-card.md)
    * [Level 2]()
        * [Fixed-Location]()
            * [Procurer](generated-documents/level-2/fixed-location/procurer/index.md)
                * [Procure Facility](generated-documents/level-2/fixed-location/procurer/procure-facility.md)
                * [Procure Tamper Proofing Equipment](generated-documents/level-2/fixed-location/procurer/procure-tamper-proofing-equipment.md)
                * [Procure Hardware](generated-documents/level-2/fixed-location/procurer/procure-hardware.md)
            * [Provisioner](generated-documents/level-2/fixed-location/provisioner/index.md)
                * [Provision Ceremony Repository](generated-documents/level-2/fixed-location/provisioner/provision-ceremonies-repository.md)
                * [Provision Computer](generated-documents/level-2/fixed-location/provisioner/provision-computer.md)
                * [Provision SD Card](generated-documents/level-2/fixed-location/provisioner/provision-sd-card.md)
                * [Provision AirgapOS](generated-documents/level-2/fixed-location/provisioner/provision-airgapos.md)
                * [Provision Ceremony SD Card](generated-documents/level-2/fixed-location/provisioner/provision-ceremony-sd-card.md)
                * [Copy Shardfile SD Card](generated-documents/level-2/fixed-location/provisioner/copy-shardfile-sd-card.md)
                * [Provision Air-Gapped Bundle](generated-documents/level-2/fixed-location/provisioner/air-gapped-bundle.md)
            * [Proposer](system-roles.md)
                * [Propose Transaction](generated-documents/level-2/fixed-location/proposer/create-transaction-payload.md)
            * [Approver](system-roles.md)
                * [Transaction Approval](generated-documents/level-2/fixed-location/approver/approve-transaction.md)
            * [Operator](generated-documents/level-2/fixed-location/operator/index.md)
                * [PGP Key Provisioning](generated-documents/level-2/fixed-location/operator/pgp-key-provisioning.md)
                * [Namespace Entropy Ceremony](generated-documents/level-2/fixed-location/operator/namespace-entropy-ceremony.md)
                * [Quorum Entropy Ceremony](generated-documents/level-2/fixed-location/operator/quorum-entropy-ceremony.md)
                * [PYTH-SLN - Sign Transaction](generated-documents/level-2/fixed-location/operator/coins/pyth-spl/sign-transaction.md)